﻿/**GRINBERG ENGLISH**/

body {font-size:16.5px;}
.grid-text p { line-height:1.4; }

.menuModuleTextItemTitle { font-size:105%; line-height:1.5; }
.menuModuleTextItemDescription  { font-size:80%; line-height:1.3; }

@media (max-width: 767px) {
    #header #header-center-kdm a:first-child {
        font-size: 70%;
    }
}

#contactDetails .contactDetailsText1 { margin-bottom:25px; }
#contactDetails .contactDetailsText1 p { font-size:100%; }
#contact-boxes a { font-size:80%; padding:5px 3%; }
.menuModuleTextItemPrice:before { content: "NIS"; font-family:inherit; }
.menuModuleTextItemPrice:before { content: "NIS"; font-family: inherit; margin-right: 0; margin-left: 5px; }
.menuModuleTextItemPrice:before { display: inline-block; }
.menuModuleTextItemPrice { direction: rtl; }